
body{
        position: relative;
        /*padding: 0 80px 0 80px;*/
        padding: 0;
        font-family: 'Muli', sans-serif;
        font-size: 16px;
        line-height: 1.4em;
        font-weight: 300;
        min-width: 300px;
        font-weight: 300;
        color: rgba(164,138,123,1);
}

#sp-page-title {
    margin: 84px 0 0 0;
}
#sp-header {
   background: #ffffff none repeat scroll 0 0;
   height: 90px;
   left: 0;
   position: relative;
   top: 0;
   /* width: 100%; */
   z-index: 99;
   width: 90%;
   margin: 0 auto;

    box-shadow: none;
}

#sp-main-body {
    padding: 50px 0;
    width: 90%;
    margin: 0 auto;
}
.uhrenrechts {
	color: rgba(255,255,255,1);
padding: 40px 40px 0px 40px;
}
.rechts{
        background: rgba(164,138,123,1);
	color: rgba(255,255,255,1);
	min-height: 420px;
}
.rechts {
padding: 40px 40px 0px 40px;
}
.rechts * {
color: #fff;
}
.rechts h2 {
font-size: 36px;
}
.uhren .rechts {
	min-height: 408px!important;
}
.tradition .rechts {
	min-height: 440px!important;
}


    .mod-articlesnews-horizontal {
        grid-gap: 0;
}

p {
    font-size: .7rem;
    line-height: 1.2rem;
    font-weight: 500;
}

.opencontact * {
        font-size: .7rem;
        padding: 0;
        margin: 0;
        line-height: 1.4em;
        font-weight: 400;
	color: rgba(164,138,123);
}

#sp-left .sp-module,#sp-right .sp-module {
    border: none;
}

.subline {
        font-size: .6rem;
        margin: 0;
        text-transform: uppercase;
        letter-spacing: .2rem;
        font-weight: 400;
	color: rgba(164,138,123);
}



.sp-megamenu-wrapper ul li a {
        cursor: pointer;
        padding: .1rem 0 .1rem 0!important;
        margin: 0 .5rem 0 .5rem!important;
        display: inline-block;
        border: 1px solid rgba(164,138,123,0);
        position: relative;
	color: rgba(164,138,123)!important;
        font-size: 13px!important;
        text-transform: uppercase;
	font-weight: 300;
	letter-spacing:2px;
	line-height: 22px;


}

ul.sp-dropdown-items {
 float:left;
}
.sp-dropdown-items a {
       font-size: 0.6rem!important;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    box-shadow: none;
    padding: 5px;
}

.team {
    position: absolute;
    top: 60px;
    left: 200px;
    z-index:0;
    color: #fff;
}
.team .name {
    font-size: 21px;
}

.teammodul .mod-articles-item {
	position: relative;
}

.teammodul ul {
	list-style:none;
}



.mod-articles-grid {
	--grid-layout-gap: 0rem;
}
.teammodul ul {
	background: #a48a7b;
	padding:0px;
}

.braun #sp-position1{
	background: #a48a7b;
	padding:0 30px 0 0;
}
.braun #sp-position2{
	background: #a48a7b;
}


.moduletable.map {
	max-width: 100%;
}

.kontakt .rechts {
	margin-top:10px;
}
